Fullscreen = 1
FullscreenWidth = _resX_
FullscreenHeight = _resY_
RefreshRate = _refreshRate_
EnableDX12 = 1
ExclusiveFullscreen = 0
Stereoscopic3DMode =0
CheckerBoard = 0
AmbientOcclusionQuality = 1
TextureFiltering  =  4
DOFQuality = 0
MotionBlur = 0
RayTracing = 0
DLSS = 0
